---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  Lệnh #%{ticket.number} được chuyển - %{ticket.dept.name}
body: |
  <h3>Chào %{recipient.name},</h3>
  Thẻ <a href="%{ticket.staff_link}">#%{ticket.number}</a> đã được chuyển giao cho %{ticket.dept.name} bởi
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Để xem và phản hồi, vui lòng <a
  href="%{ticket.staff_link}">đăng nhập</a> vào hệ thống.
  </div>
  <em style="font-size: small; ">Hệ thống hỗ trợ thân thiện</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
